MKDARTS(1)

NAME
mkdarts - convert sorted dictionary data to DoubleArray File

SYNOPSIS
mkdarts DictionaryFile DoubleArrayFile

DESCRIPTION
This manual page documents briefly the mkdarts command.

mkdarts is a program that convert already sorted dictionary data to DoubleArray File.

SEE ALSO
darts(1).

AUTHOR
mkdarts was written by Taku Kudo <taku@chasen.org>.

This manual page was written by Hideki Yamane <henrich@debian.or.jp>, for the Debian project (but may be used by others).